Differences
This shows you the differences between two versions of the page.
| Both sides previous revision Previous revision Next revision | Previous revision | ||
| dual_boot_ubuntu_batocera.linux [2024/09/21 20:11] – [Ventoy] Clarify ventoy booting process, add shell script to automate expansion of an image for use in ventoy maximumentropy | dual_boot_ubuntu_batocera.linux [2024/09/21 20:15] (current) – [Ventoy] maximumentropy | ||
|---|---|---|---|
| Line 240: | Line 240: | ||
| exitcode=$? | exitcode=$? | ||
| echo "... Exit code $exitcode on line ${BASH_LINENO[0]} while executing command: $BASH_COMMAND" | echo "... Exit code $exitcode on line ${BASH_LINENO[0]} while executing command: $BASH_COMMAND" | ||
| - | exit $error | + | exit $exitcode |
| } | } | ||
| trap err ERR | trap err ERR | ||
| Line 277: | Line 277: | ||
| sudo dumpe2fs " | sudo dumpe2fs " | ||
| echo "... Resize SHARE partition ${sharepartdev}" | echo "... Resize SHARE partition ${sharepartdev}" | ||
| - | sudo parted -s ${lodev} " | + | sudo parted -s "${lodev}" |
| echo "... Check ${sharepartdev}" | echo "... Check ${sharepartdev}" | ||
| sudo fsck -f " | sudo fsck -f " | ||
- dual_boot_ubuntu_batocera.linux.1726949469.txt.gz
- Last modified: 20 months ago
- by maximumentropy